@charset "utf-8";
/*===========================
add
===========================*/

/*-----------
   色変更   
-----------*/


/* humberger area*/

.slicknav_menu .slicknav_menutxt {  /* MENU文字色　*/
	color: #fff;
}
.slicknav_btn {
	background-color: #ffad36;  /* MENU背景　*/
}
.slicknav_menu {
	background-color: #f2f2f2;  /* 背景　*/
}
.slicknav_nav li {
	background-color: #ffad36;  /* ナビ色　*/
}
.slicknav_nav a {
	border-bottom: 1px solid #fcfcfc;  /* 下線　*/
}
.slicknav_nav li:first-child {
	border-top: 1px solid #fcfcfc; /* 最初の上線　*/
}
.slicknav_nav .slicknav_row:hover {
	background: #ffad36;
	color: #fff;
}
.slicknav_nav a:hover {
	background: #ffad36; /* オーバー時背景色　*/
	color:  #fff; /* オーバー時文字色　*/
}
/* column  */ 

.column1_100p {
	border:1px solid #e1e1e1;
	background: rgba(255, 255, 255, .9);
}
.column1_80p {
	border:1px solid #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column1_60p {
	border:1px solid #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column2_80p {
	border:3px double #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column2_60p {
	border:3px double #EBC97A;
	background: rgba(255, 255, 255, .9);
}
.column3_80p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column3_60p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column4_80p {
	border:4px dashed #EBC97A;
	background: rgba(255, 255, 255, .95);
}
.column4_60p {
	border:4px dashed #EBC97A;
	;
	background: rgba(255, 255, 255, .95);
}
/* table  */ 

table.table3 th {
	background-color:#e0f1fb;
	color:#333;
}
table.table2 th {
	background-color:#FEEDD3;
	color:#333;
}
.tdColorBeige {
	background:#FEF8E9 !important;
	text-align:center;
	vertical-align:middle;
}
table.table2 td.tdBgC01 {
	background-color:#FFF;
}
table.table2 td.tdBgC02 {
	background-color:#EEE;
}
table.table2 td.tdBgC03 {
	background-color:#DDD;
}
table.table2 td.tdBgC04 {
	background-color:#CCC;
}
table.table2 td.tdBgC05 {
	background-color:#BBB;
}



/* addon-circle */ 

.circle-big::before {
 color: #FFF;
 background:#F59338;
}
 ol.liFeature li::before {
 color: #FFF;
 background:#EEB853;
}
/* buttons */

.txtBnr a {
	background-color:#EA8E1E;
}
.txtBnr2 a {
	color:#FFF;
	background-color:#EA8E1E;
	;
	margin:0.4em 0;
}
.txtBnr3 a {
	color:#FFF;
	background-color:#EA8E1E;
}
.txtBnrInline a {
	color:#FFF;
	background-color:#EA8E1E;
}
/* contactBtn */


.txtContacBnr a {
	color:#FFF;
	background-color:#EA8E1E;
}
.txtContacBnrPC {
	color:#FFF;
	background-color:#EA8E1E;
}
.txtBA {
	color:#FFF;
	background-color:#EA8E1E;
}
/* catch */

h3.h3Catch1 {
	color:#EEA011;
}
h3.h3Catch2 {
	color:#EEA011;
}
/* catchiphrase */

.catch1 {
	color:#EEA011;
}
.catch2 {
	color:#EEA011;
}
.catchS {
	color:#EEA011;
}

/* list */

ul.liCircle li::before {
 background:#F3AC56;
}
/* flow */


.area_flowC .inner_flow {
	background: rgba(254, 254, 254, .95);
}
.area_flowC .inner_flow .largeTxt {
	color:#E8840B;
	border-bottom:1px dotted #CCC;
}
/* txt */
.txt2 {
   font-size:1.2rem;
   font-weight:800;
}
.txtbold {
   font-weight:bold !important;
}
.tx-center {
   text-align:center
}
.tx-left {
   text-align:left;
}
.tx-right {
   text-align:right;
}
.tx_marker {
   background:linear-gradient(transparent 75%, #fff799 75%);
   font-weight:bold;
   display:inline;
}
/* color */

.red {
	color: #bc2d2d;
}
.green {
	color: #3b7a28;
}
.brown {
	color: #a67435;
}
.blue {
	color: #325f99;
}
.catchcopy {
    font-size: 2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    line-height: 1.3em;
    color: #E0625E;
}
.catchcopy2 {
    font-size: 2.2rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 600;
    line-height: 1.3em;
    color: #E0625E;
}
.col_red {
	color:#F33;
}
.col_green {
	color: #1a9651 !important;
}
.col_blue {
	color: #06C;
}
.col_orange {
	color: #F06000;
}
.tx-70p  {
	font-size:70% !important;
	letter-spacing:normal;
}	
.tx-80p  {
	font-size:80% !important;
	letter-spacing:normal;
}
.tx-90p  {
	font-size:90% !important;
	letter-spacing:normal;
}
.tx100p    {
	font-size:100% !important;
	letter-spacing:normal;
}
.tx-110p {
    font-size: 110% !important;
	letter-spacing:normal;
}
.tx-120p    {
	font-size:120% !important;
	letter-spacing:normal;
}
.tx-130p    {
	font-size:130% !important;
	letter-spacing:normal;
}
.tx-140p    {
	font-size:140% !important;
	letter-spacing:normal;
	line-height:1.4em;
}
.tx-150p    {
	font-size:150% !important;
	letter-spacing:normal;
}
.tx-160p    {
	font-size:160% !important;
	letter-spacing:normal;
}
.tx-170p    {
	font-size:170% !important;
	letter-spacing:normal;
}
.tx-180p    {
	font-size:180% !important;
	letter-spacing:normal;
}
.tx-230p    {
	font-size:230% !important;
	letter-spacing:normal;
}
.tx-300p    {
	font-size:300% !important;
	letter-spacing:normal;
}
.mar0 {
    margin:0 auto;
}
.txsize1 {
   font-size:1.2rem;
   font-weight:800;
   color:#F33;
   text-align:center;
}
.txtstyle1 {
	font-size: 1.16em;
	font-weight: bold;
}
.txtstyle2 {
	font-size: 1.24em;
	font-weight: bold;
}
.ex {
    padding-left:1em;
    text-indent:-1em;
}

@media only screen and (max-width: 768px) {
.tx-230p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-180p {
    font-size: 110% !important;
    letter-spacing: nomal;
}	


}


@media only screen and (max-width: 600px) {
.line-h2 {
    line-height: 1.5;
}
.tx-230p {
    font-size: 130% !important;
    letter-spacing: nomal;
}
.tx-180p,.tx-170p {
    font-size: 120% !important;
    letter-spacing: nomal;
}
.tx-160p,.tx-150p {
    font-size: 110% !important;
    letter-spacing: nomal;
}
.tx-140p,.tx-130p,.tx-120p,.tx-110p {
    font-size: 100% !important;
    letter-spacing: nomal;
}
}
.tx-flex {
    text-align:center;
}
@media only screen and (max-width: 768px) {
.tx-flex {
    text-align:left;
}
}
.fbox_reverse {
	display: flex;
	align-items: center;
	background:#d9edfa;
}
.fbox_reverse > div {
	width: 50%;
}
 .fbox_reverseWrap > .fbox_reverse:nth-child(even) {
 flex-direction: row-reverse;
}
 .fbox_reverseWrap > .fbox_reverse div:nth-child(odd) {
 padding: 30px;
 box-sizing: border-box;
 line-height: 1.8;
}
 .fbox_reverseWrap > .fbox_reverse div:nth-child(odd) {
 padding: 30px 60px;
 box-sizing: border-box;
 line-height: 1.8;
}
.lead_1 {
    font-size: 2.1em;
    color: #418dbd;
    text-align: center;
    margin-bottom: 1.2em;
	font-weight:700;
    font-family: 'Noto Serif JP', serif , "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
@media screen and (max-width: 768px) {
.fbox_reverse {
 display: block;
}
.fbox_reverse > div {
 width: 100%;
}
.fbox_reverseWrap > .fbox_reverse div:nth-child(odd) {
 padding-left: 30px;
 padding-right: 30px;
}
.lead_1 {
    text-align: left;
    font-size: 1.4em;
    margin-bottom: 1em;
}
}
.flex {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
}
.flex-2col {
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
  gap:5%;
}
.flex-2col > li{
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0 0 0%;
}
.flex-2col-start {
  display:flex;
  justify-content:start;
  align-items:start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-2col-start > li{
  width:47.5%;
  margin:2% 0 0 0%; 
}
.flex-2col-start > li:nth-of-type(odd){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-2col-start > li:nth-of-type(even){
  width:47.5%;
  margin:2% 0% 0 0%; 
}
.flex-list2 {
  width:17.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list3 {
  width:27.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list4 {
  width:37.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list5 {
  width:47.5% !important;
  margin:0% 1% 0 0% !important;  
}
.flex-list6 {
  width:57.5% !important;
  margin:0 0 0 0% !important;   
}
.flex-list7 {
  width:67.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list8 {
  width:77.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-list9 {
  width:87.5% !important;
  margin:0 0 0 0% !important;  
}
.flex-3col {
  display:flex;
  justify-content: flex-start
  align-items:start;
  flex-wrap:wrap;
  gap:5%;
}
.flex-3col > li{
  width:30%;
  margin:2% 0 0 0%;
}

@media only screen and (max-width: 768px) {
.flex-2col > li,.flex-2col-start > li{
  width:100% !important;
  margin:2% auto 8% !important; 
}
.flex-3col > li{
  width:100%;
  margin:2% auto 8% !important; 
}
.flex-list2,.flex-list3,.flex-list4,.flex-list5,.flex-list6,.flex-list7,.flex-list8,.flex-list9 {
  width:100% !important;
  margin:2% auto 8% !important;  
}

}
ul.circle {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
	word-break: break-word;
  word-break: break-all;
}
ul.circle > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-2col {
    display:flex;
    justify-content:start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:43%;
	text-align:left;
    margin-right:2%;
    position: relative;
}
ul.circle-2col > li.long {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:70%;
	text-align:left;
    margin-right:2%;
    position: relative;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}

ul.circle-3col {
    display:flex;
    justify-content:flex-start;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;

    width:28%;
    margin-right:2%;
    position: relative;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #222;
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}


@media only screen and (max-width: 768px) {
  ul.circle-2col > li,ul.circle-2col > li.long,ul.circle-3col > li {
    width:90%;
}
}
.catch01 {
   font-size:1.2em;
   font-weight:800;
   text-align:left;
   line-height:1.6;
   margin:1em auto;
   color:#C03;
}
.catch02 {
   font-size:1.3em;
   font-weight:800;
   text-align:center;
   line-height:1.6;
   margin:1em auto;
   color:#C03;
}
.p-ttl {
   font-size:1.1em;
   font-weight:800;
   text-align:center;
   line-height:1.6;
   margin:1em auto;
}
@media only screen and (max-width: 768px) {
.catch01 {
   font-size:1.0em;
   font-weight:800;
   text-align:left;
   line-height:1.6;
   margin:1em auto;
   color:#C03;
}
.catch02 {
   font-size:1.0em;
   font-weight:800;
   text-align:left;
   line-height:1.6;
   margin:1em auto;
   color:#C03;
}
.p-ttl {
   font-size:1.0em;
   text-align:left;
   line-height:1.6;
}

}
.box-sd {
    padding: 2.3rem;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}
.box-sd02 {
    padding: 3rem;
    background-color: #00b7cb;
	color:#fff;
    border: 0px solid #999;
	box-shadow: 
		0px 1px 3px 0px rgba(0, 0, 0, .1), 
		0px 3px 15px 0px rgba(0, 0, 0, .08), 
		0px 5px 28px 0px rgba(0, 0, 0, .06);
    box-sizing: border-box;
}
.box-sd05 {
    padding: 2rem 2rem 3rem;
    background-color: #fff;
    box-sizing: border-box;
	box-shadow: 0px 0px 5px #bbb;
}

@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd05 {
    padding: 1.2rem;
    box-sizing: border-box;
}

}
.wrap-h2 {
  width:96%;
  margin:6% auto 6%;
}
.wrap-h3 {
  width:96%;
  margin:3% auto 6%;
}
.wrap-h4 {
  width:96%;
  margin:3% auto 6%;
}
@media only screen and (max-width: 768px) {
.wrap-h2 {
  width:100%;
  margin:3% auto;
}
.wrap-h3 {
  width:100%;
  margin:3% auto;
}
.wrap-h4 {
  width:100%;
  margin:3% auto;
}
}
ul.check {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
ul.check,,ul.check2,ul.check-2col  {
    position: relative;
}

ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}


ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:40%;
    margin-right:2%;
    position: relative;
}
ul.check-2col li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check2 li {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:90%;
	margin-right:2%;
	display:inline-block;
}

}
.box-wrap {
    background: #c8e5f7;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:#00609c;
	padding:0.8em;
	color:#fff;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
.box-wrap div.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:1.6em 1.6em 1.2em 1.6em;
	box-sizing:border-box;
}
.wd40{
   width:40% !important;
   margin:auto;
}
.wd50 {
  width:50% !important;
  margin:0 auto;
}
.wd60 {
  width:60% !important;
  margin:0 auto;
}
.wd70 {
  width:70% !important;
  margin:0 auto;
}
.wd80 {
  width:80% !important;
  margin:0 auto;
}
.wd85 {
  width:85% !important;
  margin:0 auto;
}
.wd90 {
  width:90% !important;
  margin:0 auto;
}
.wd95 {
  width:95% !important;
  margin:0 auto;
}

@media only screen and (max-width: 768px) {
.wd40,.wd50,.wd60,.wd70,.wd80,.wd85,.wd90,.wd95{
   width:100% !important;
   margin:auto;
}
}
.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
@media only screen and (max-width: 768px) {
.pc-disp {
    display:none;
}
.sp-disp {
    display:block; 
}
}
.table3.facility th,.table3.facility td {
	text-align:center;
}
.th-01 {
	width:40%;
}
.th-02 {
	width:20%;
}
.tbl-1 th {
	width:30%;
}

@media only screen and (max-width: 768px) {
.table3 th {
	text-align:center !important;
}
.table-scroll {
    overflow-x: auto;
    width: 100%;
    border-right: 5px solid #ccc;
}
.table-scroll::-webkit-scrollbar {
    height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
    border-radius: 5px;
    background:#CCC;
}
.table-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background:#999;
}
.table-scroll table {
    table-layout: fixed;
    min-width: 100%;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    margin-bottom:0px;
}
.table-scroll table th {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}
.table-scroll table th.th-01 {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td.td-01 {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}

}
@media only screen and (max-width: 768px) {
table th ,table td,.tbl-1 th{
    display: block;
    width: 100%;
    box-sizing: border-box;
}
}
.ceo {
	font-size:1.1em;
	font-weight:800;
	text-align:right;
	margin-bottom:10px;
}
.btn-b a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0.2em 1.3em 0.2em 1em;
    line-height: 30px;
    background: #f2ab1d;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all .3s;
    -webkit-transition: all .3s;
	width:240px;
}
/*
.btn-b a::after {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 2%;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
}
.btn-b a::after {
    border-left: 4px solid #fff;
}
*/
.btn-b a:hover {
    opacity:0.7;
}
.fa-arrow-alt-circle-right {
  position:relative;
}
.fa-arrow-alt-circle-right:before {
  position:absolute;
  left:5px;
  top:-12px;
}
